源出问题了吗?

为当前最终发行版之前的所有版本提供支持
回复
shitbaby
帖子: 131
注册时间: 2006-03-22 18:30
送出感谢: 0
接收感谢: 0

源出问题了吗?

#1

帖子 shitbaby » 2006-04-13 16:04

按照快速设置指南 配置了源
但是 sun-j2re1.5 ,crossover-pro azureus
都装不了
deb http://archive.ubuntu.org.cn/ubuntu/ dapper main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ dapper-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ dapper-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu/ dapper-backports main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn/ dapper main restricted universe multiverse

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse


deb http://mirror.lupaworld.com/ubuntu/archive/ dapper main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu/archive/ dapper-security main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu/archive/ dapper-updates main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu/archive/ dapper-backports main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu/ubuntu-cn/ dapper main restricted universe multiverse




joey@ubuntu:~$ sudo apt-get install crossover-pro
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 crossover-pro

joey@ubuntu:~$ sudo apt-get install azureus
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 azureus,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 azureus 还没有可供安装的候选者


joey@ubuntu:~$ sudo apt-get install sun-j2re1.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 sun-j2re1.5,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 sun-j2re1.5 还没有可供安装的候选者
shitbaby
帖子: 131
注册时间: 2006-03-22 18:30
送出感谢: 0
接收感谢: 0

#2

帖子 shitbaby » 2006-04-13 16:29

晕 原来是我源太新了
换成 breezy的源就好了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-04-13 16:47

你难道混用源??担心出问题,找不到解决的哦。
● 鸣学
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-04-13 18:37

这些东西可以自己到官方下载来安装,不一定要用源里面的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”